# Uses of Interface
java.lang.classfile.AnnotationValue.OfInt

Packages that use AnnotationValue.OfInt
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of AnnotationValue.OfInt in java.lang.classfile

Methods in java.lang.classfile that return AnnotationValue.OfInt
Modifier and Type
Method
Description
`static AnnotationValue.OfInt`
AnnotationValue.`ofInt(int value)`
Returns an int value for an element-value pair.
`static AnnotationValue.OfInt`
AnnotationValue.`ofInt(IntegerEntry value)`
Returns an int value for an element-value pair.